#cookie-law {
/*    display: flex; */
/*    align-items: center; */
    position: fixed;
    bottom: 20px;
    left: 20px;
/*    right: 100px; */
    width: 400px;
    padding: 20px 20px;
    background-color: #eeeeee;
/*    background-color: #f5e619; */
    border-radius: 10px;
    border-style: solid;
    border-width: 1px;
    color: black;
    z-index: 999;
}
#cookie-law > div {

}

#cookie-law > div > span {
	font-weight: bolder; font-size: 18px; color: #000000; line-height: 20px; font-family: Arial, Verdana, sans-serif;
}

#cookie-law > div:first-child {
/*    padding-right: 40px; */
}
#cookie-law > div:first-child > a {
    color: inherit;
}
#cookie-law > div:last-child {
    vertical-align: middle;
;
}
#cookie-law > div:last-child > a {
    padding: 10px 20px;
/*    background-color: rgb(226, 231, 144); */
	background-color: #ffffff;
    border-radius: 5px;
    color: black;
    text-decoration: none;
    border-style: solid;
    border-width: 1px;
}

h2 {

}